Package twisted :: Package persisted :: Module aot :: Class AOTJellier

[show private | hide private]
[frames | no frames]

## Class AOTJellier

Method Summary
| `__init__(self)`
| `jelly(self, obj)`
| ``jellyToAO`(self, obj)` I turn an object into an AOT and return it.
| ``prepareForRef`(self, aoref, object)` I prepare an object for later referencing, by storing its id() and its _AORef in a cache.

Method Details

### jellyToAO(self, obj)

I turn an object into an AOT and return it.

### prepareForRef(self, aoref, object)

I prepare an object for later referencing, by storing its id() and its _AORef in a cache.

Generated by Epydoc 1.1 on Sat Feb 15 21:19:09 2003 | http://epydoc.sf.net